/* Allgemeine Formatierungen */

body {background-image:url(images/venusfliegenfalle_01.jpg);font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;background-repeat:repeat-x;background-color:#d9efa5;}
* {margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6 {color:#608800;}	
a {	font-weight:normal;text-decoration:underline;color:#002dee;outline:none;}
a img {border:none;}
a:hover {color:#000;text-decoration:none;}
li {margin:10px;list-style:inside;}
ol li {list-style:decimal;}

/* Div Tags */

#webdesign {background-image:url(images/venusfliegenfalle_12.jpg);width:850px;height:auto;overflow:auto;margin:auto;text-align:center;}
#links {width:240px;float:left;text-align:left;}
#inhalt {background:url(images/venusfliegenfalle_07.jpg) no-repeat right top;width:550px;height:auto;float:left;padding:30px;text-align:left;line-height:1.5em;min-height:400px;}
#fuss {background-image:url(images/venusfliegenfalle_15.jpg);clear:both;width:840px;height:15px;color:#526624;padding-top:18px;font-size:11px;text-align:left;padding-left:10px;}

/* Klassen */

.knopf {background-image:url(images/venusfliegenfalle_10.jpg);width:210px;height:26px;text-decoration:none;display:block;color:#000;padding-top:9px;padding-left:30px;font-weight:normal;}
.knopf:hover {background-image:url(images/venusfliegenfalle_08.jpg);text-decoration:underline;color:#000;}
.knopf.active {font-weight:bold;color:#000;}
.links_top {background-image:url(images/venusfliegenfalle_05.jpg);width:215px;height:32px;display:block;padding-left:25px;padding-top:16px;font-size:13px;color:#fff;font-weight:bold;}

/* CMS Formatierungen */

.box {  border:1px solid #3f7400; padding:7px 1%; margin:1%; float:left; overflow:hidden; }
.full { width:95%;  }
.half { width:45%; }
.box h2 { color:#555; font-size:12px; border-bottom:1px solid #555; margin-bottom:5px; padding-bottom:2px; }
.box img { }
.box a.link { border-top:1px solid #555; display:block; text-align:right; padding:3px 10px; margin-top:3px; }
/* Kontakt  */
form { background:#333; padding:10px; margin:10px;}
form fieldset { border:0; }
form * { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px; }
form input { border:1px solid #777; padding:3px 7px; width:300px; margin:2px 0; background:#FFF;}
form textarea { border:1px solid #777; padding:7px 7px; width:490px; margin:2px 0;}
form input#submit { width:auto !important;}
input:focus,textarea:focus { border:1px solid #000; background:#EDEDED;}
/* Sitemap */
.ebene1 { padding-left:0px; }
.ebene2 { padding-left:20px; }
.ebene3 { padding-left:40px; }
/* Allgemein */
.clear { clear:both; }

#newsletter input { width:170px; }
#newsletter input#newslettersubmit { width:100px; }

.votebar { width:150px; background:#000; height:10px; line-height:0; font-size:0; }
.votebar_active { height:10px; background:red; line-height:0;  font-size:0; }